Loading...
Searching...
No Matches
SalesforceRestClient::SalesforceRestPingPollOperation Class Reference

REST ping polling I/O class with OAuth2 authentication. More...

Inheritance diagram for SalesforceRestClient::SalesforceRestPingPollOperation:
[legend]

## Protected Attributes

const | SPS_GET_APIS = "get-apis"
| Get available APIs.

## Detailed Description

REST ping polling I/O class with OAuth2 authentication.

Ensures a 200 response to the polling send/receive operation